@charset "utf-8";

html {
    font-size: 62.5%/*初期値16pxの87.5%でルートが14px*/ 
}

body {
    color: #000;
/*    font-family: 'Noto Sans JP', sans-serif;*/
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 400;
    line-height: 1;
    height: 100%;
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    position:relative;
    }

body.y2023{
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

a {
    color:#2e2119;
    text-decoration: none;
}

a img{
    transition: all 0.5s ease 0s;
}

a:hover {
    text-decoration: underline;
}

a:hover img{
    opacity:0.7;
}

.fontB {
    font-weight:500;
    font-weight: bold;
}

.fontS {
    font-size:14px;
    font-size:1.4rem;
}

.taC{
    text-align:center;
}

.orenge{
    color:#ec9a1a;
}

.wImgAuto img{
    width:auto;
    height:auto;
}

.claer{
    clear:both;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*アンカー用*/
/*#flag01,#flag02,#flag03,#flag04,#flag05,#flag06,
#flag07,#flag08,#flag09,#flag10,#flag11,#flag12{
    margin-top:-100px;
    padding-top:100px;
    position:relative;
    top:-100px;
    display:block;
}*/

.smp{ display:none;}
.pc{ display:inherit;}
/******** header ********/
header{
    border-bottom:2px solid #3bb44d;
    height:260px;
    position:relative;
    z-index:10000;
    background-color:#fff;
}

header .headerInner{
    margin:0 auto 0 auto;
    position:relative;
    max-width: 1200px;
}

header p{
    font-size:12px;
    font-size:1.2rem;
    margin-top:15px;
    float:left;
}

header .subLink{
    width:37%;
    max-width:360px;
    z-index:3;
    float:right;
    position: relative;
}

header .subLink li{
    float:left;
}

header .subLink li.li01,
header .subLink li.li02{
    width:50%;
    max-height:40px;
    overflow:hidden;
}

header .subLink li.li01 img,
header .subLink li.li02 img{
    margin-top:-4px;
    }

header .subLink li.li03{
    float:right;
    margin-top:5%;
    width:73.6%;
}

header .subLink li a{
    display: block;
}

header nav{
    position:absolute;
    top:20px;
    clear:both;
    font-size:16px;
    font-size:1.6rem;
    max-width:1200px;
    width:100%;
}

header nav:after{
    display: none;
}

header nav ul{
    width:100%;
    position:relative;
/*  overflow:hidden;*/
}

header nav ul li{
    float:left;
}

header nav ul li.li01{width:11.35%;margin-top:8.5%;}
header nav ul li.li02{width:19.35%;margin-top:8.5%;}
header nav ul li.li03{width:12.62%;margin-top:8.5%;}
header nav ul li.li04{width:13.36%;}
header nav ul li.li05{width:12.62%;margin-top:8.5%; text-align:right;position:relative;}
header nav ul li.li06{width:15.4%;margin-top:8.5%;text-align:right;position:relative;}
header nav ul li.li07{width:15%;margin-top:8.5%;text-align:right;position:relative;}

body.single-wiseblog header nav ul li.li07,body.archive header nav ul li.li07,body.single-school header nav ul li.li07{width:15%;margin-top:8.5%;text-align:right;position:relative;}

header nav ul li a{
    background:url("../images/icn_circle_arrow_right_green.png") no-repeat left center;
    text-decoration:none !important;
    padding:0 0 0 16px;
    position:relative;
}

header nav ul li.li01 a:after,
header nav ul li.li02 a:after,
header nav ul li.li03 a:after{
    content:"　";
    position:absolute;
    left:0;
    bottom:-5px;
    height:3px;
    background:#2ca338;
    transition: all 0.5s ease 0s;
    width:0;
}

header nav ul li.li01:hover a:after,
header nav ul li.li02:hover a:after,
header nav ul li.li03:hover a:after{
    width:100%;
}

header nav ul li.li04 a{
    text-indent:-9999px;
    display:inline-block;
    padding-left:0;
    width:100%;
    padding-top:100%;
    height:162px;
    background:url("../images/nav_home.png") no-repeat 27px top;
}

header nav ul li ul{
/*  display:none;*/
    position:absolute;
    left:0;
    top:30px;
    background:#2ca338;
    padding:20px 15px;
    width:auto;
    transition: all 0.5s ease 0s;
}

header nav ul li ul:before{
    content:"　";
    background:url("../images/gnav_arrow_top_green.png") no-repeat center top;
    display:block;
    width:100%;
    height:12px;
    position:absolute;
    top:-12px;
    left:0;
}

header nav ul li.li07 ul:before{
    background-position: 85% top;
}
    
header nav ul li.li05 ul{width:290px;left:-40%;}
header nav ul li.li06 ul{width:200px;left:14%;}
header nav ul li.li07 ul{width:270px;right:0; left:inherit;}

header nav ul li ul li{
    float:inherit;
    text-align:left;
}

header nav ul li ul li + li{
    margin-top:25px;
}

header nav ul li ul li a{
    color:#fff;
    background:url("../images/icn_aroow_right_white02.png") no-repeat left center !important;
    background-size:4px 7px !important;
    padding-left:10px !important;
    display:block;
}

header nav ul li ul li.indent a{
    background: none !important;
    font-size:14px;
    font-size:1.4rem;
}

header nav ul li ul li.indent a:before{
    content:"・";
}


header nav ul li ul li a:hover{
    text-decoration:underline !important;
}

/*curent*/
.about header nav ul li.li01 a,
.security header nav ul li.li02 a,
.service header nav ul li.li03 a,
.course header nav ul li.li05 >  a,
.school header nav ul li.li06 >  a,
.faq header nav ul li.li07 >  a{
    color:#2ca338;
}

.about header nav ul li.li01 a:after,
.security header nav ul li.li02 a:after,
.service header nav ul li.li03 a:after,
.course header nav ul li.li05 a:after,
.school header nav ul li.li06 a:after,
.faq header nav ul li.li07 a:after{
    content:"　";
    position:absolute;
    left:0;
    bottom:-5px;
    height:3px;
    background:#2ca338;
    transition: all 0.5s ease 0s;
    width:100%;
}

/* fixed */
header.fixed{
    background-color:#2ca338;
    border-bottom:0;
    position:fixed;
    top:0px;
    height:150px;
    width:100%;
    z-index:10000;
}

header.fixed nav{
    top:51px;
}

header.fixed p,
header.fixed .subLink li.li03 {
    display:none;
}

header.fixed nav ul li.li01,
header.fixed nav ul li.li02,
header.fixed nav ul li.li03,
header.fixed nav ul li.li05,
header.fixed nav ul li.li06,
header.fixed nav ul li.li07{margin-top:11px;padding-bottom:25px;}
body.single-wiseblog header.fixed nav ul li.li07, body.archive header.fixed nav ul li.li07, body.single-school header.fixed nav ul li.li07 {
    margin-top: 11px;
}

header.fixed nav ul li a{
    background:url("../images/icn_circle_arrow_right_white.png") no-repeat left center;
    color:#fff;
}

header.fixed nav ul li.li01 a:after,
header.fixed nav ul li.li02 a:after,
header.fixed nav ul li.li03 a:after{
    background:#fff;
}

header.fixed nav ul li.li04 a{
    padding-top:0;
    text-indent:-9999px;
    display:inline-block;
    padding-left:0;
    height:38px;
    background:url("../images/nav_home_fixed.png") no-repeat 27px top;
}

header.fixed nav ul li ul{
    top:50px;
}

/*curent*/
.about header.fixed nav ul li.li01 a,
.security header.fixed nav ul li.li02 a,
.service header.fixed nav ul li.li03 a,
.course header.fixed nav ul li.li05 > a,
.school header.fixed nav ul li.li06 >  a,
.faq header.fixed nav ul li.li07 > a{
    color:#fff;
}

.about header.fixed nav ul li.li01 > a:after,
.security header.fixed nav ul li.li02 > a:after,
.service header.fixed nav ul li.li03 > a:after,
.course header.fixed nav ul li.li05 > a:after,
.school header.fixed nav ul li.li06 > a:after,
.faq header.fixed nav ul li.li07 > a:after{
    content:"　";
    position:absolute;
    left:0;
    bottom:-5px;
    height:3px;
    background:#fff;
    transition: all 0.5s ease 0s;
    width:100%;
}
/******** contents ********/
#contents{
    max-width: 1400px;
    padding:0 100px;
    margin:0 auto;
    font-size:14px;
    font-size:1.4rem;
    line-height:1.6;
    position:relative;
}

.pagetop{
    position: fixed;
    width: 100%;
    max-width: 1300px;
    bottom: 135px;
}

.pagetop a{
    position: absolute;
    right: 0;
}

.pagetop img{
    width:71px;
    height:71px;
}

/******** footer ********/
.footnav{
    background-color:#fffae6;
    border-top:2px solid #3bb44d;
    overflow:hidden;
    padding-top:25px;
    padding-bottom:25px;
    margin-top:75px;
    }

.footnav .footnavInner{
    max-width: 1400px;
    padding:0 100px;
    margin:0 auto;
    font-size: 16px;
    font-size: 1.6rem;
}

.footnav .footnavInner > ul{
    display:inline-block;
    float:left;
    margin-right:42px;
    overflow:hidden;
}

.footnav .footnavInner > ul:last-child{
    margin-right:0;
    }

.footnav .footnavInner > ul li + li{
    margin-top:15px;
}

.footnav .footnavInner > ul li.half{
    float:left;
    margin:0 10px;
}

.footnav .footnavInner > ul li  a{
    padding-left: 15px;
    background: url("../images/icn_circle_arrow_right_green.png") no-repeat left center;
    background-size: 10px 10px;
}

.footnav .footnavInner ul li dl{
    margin-top:15px;
    padding-left:15px;
}

.footnav .footnavInner ul li dl.half{
    padding-right:10px;
    float:left;
}

.footnav .footnavInner ul li dl.half + .half{
    padding-right:0;
    float:left;
}

.footnav .footnavInner ul li dl dt {
    font-weight:bold;
    color: #3bb44d;
    margin-bottom:15px;
    }

.footnav .footnavInner ul li dl dd {
    font-size: 14px;
    font-size: 1.4rem;
}

.footnav .footnavInner ul li dl dd a{
    padding-left: 11px;
    background: url("../images/icn_arrow_right_green.png") no-repeat left center;
    background-size: 6px 6px;
}

.footnav .footnavInner ul li dl dd + dd{
    margin-top:15px;
    }

.footnav .footnavInner ul li div{
    margin-bottom:20px;
    overflow:hidden;
    }

/******** footer ********/
footer{
    background-color:#fffae6;
    border-top:2px solid #3bb44d;
    overflow:hidden;
    padding-top:20px;
    padding-bottom:20px;
}
    
footer .footerInner{
    max-width: 1400px;
    padding:0 100px;
    margin:0 auto;
    font-size:14px;
    font-size:1.4rem;
}

footer .floatL{
    float:left;
}

footer .tel{
    margin-bottom:10px;
    max-width:263px;
}

footer .tel a{
    opacity:1;
    cursor:default;
}

footer ul li{
    display:inline-block;
}

footer ul li:after{
    content:"｜";
}

footer ul li:last-child:after{
    display:none;

}

footer p.copy{
    float:right;
}



@media only screen and (max-width: 1200px) {
header nav ul li.li04 a{
    background:url("../images/nav_home.png") no-repeat center top;
}

header nav{
    font-size:14px;
    font-size:1.4rem;
    width:95%;
    top:30px;
}

header nav ul li.li05 ul{width:215px;left:-40%;}
header nav ul li.li06 ul{width:160px;left:14%;}
header nav ul li.li07 ul{width:220px;}


header.fixed nav ul li.li04 a{
    background:url("../images/nav_home_fixed.png") no-repeat center top;
}


.headerInner,
#contents,
.footnav .footnavInner,
footer .footerInner{
    padding:0 2.5%;
}

.pagetop{
    width:95%;
}

}

@media only screen and (max-width: 1000px) {
header nav ul li.li04 a{
    background:url("../images/nav_home.png") no-repeat center center;
    background-size:70% auto;
}

header.fixed nav ul li.li04 a{
    background:url("../images/nav_home_fixed.png") no-repeat center top;
    background-size:70% auto;
}

header nav{
    top:40px;
    font-size:12px;
    font-size:1.2rem;
}

header nav ul li.li01,
header nav ul li.li02,
header nav ul li.li03,
header nav ul li.li05,
header nav ul li.li06,
header nav ul li.li07{margin-top:11%;}

header nav ul li.li01 {width: 11.85%;}
header nav ul li.li02 {width: 19.85%;}
header nav ul li.li03 {width: 13.12%;}
header nav ul li.li04 {width: 10.36%;}
header nav ul li.li05 {width: 13.12%;}
header nav ul li.li06 {width: 16.2%;}
header nav ul li.li07 {width: 15.5%;}

    
footer .footerInner{
    font-size:12px;
    font-size:1.2rem;
}

}

/******** z-kai ********/

.h-zkai{
    background: #fff;
    height:50px;
}

.h-zkai-i{
    max-width: 1200px;
    margin:0 auto;
    position: relative;
    text-align: right;
    padding:20px 0 0 0;
}

.h-zkai-logo{
    width: 105px;
    font-size: 0;
    margin:0 0 0 auto;
}

.f-zkai{
    background: #1f3187;
    padding:60px 0;
}

.f-zkai p{
    width: 195px;
    font-size: 0;
    margin:0 auto
}